package com.rf.psychological.utils;

/**
 * @author zzf
 * @description:
 * @date 2021/3/5 9:34
 */

public class ScaleUtil {

    public static void getScaleDll(String fileName){
        String fileUrl;
        //设置文件路径
        if(OSUtil.isLinux()){
            fileUrl = "./scalesDll/"+fileName;
        }else{
            fileUrl = "D:\\softWare\\ideaWorkspace\\psychological\\src\\main\\resources\\scalesDll\\"+fileName;
        }
        System.load(fileUrl);
        //System.loadLibrary("APIUSScale");
    }

}
